[dir] .OmoFD {
  padding: 2rem 0 5rem;
}

.JGou0 {
  font-size: 2.2rem;
}

[dir] .JGou0 {
  margin: 0 0 2rem;
}

[dir=ltr] .JGou0 {
  padding-left: 1rem;
}

[dir=rtl] .JGou0 {
  padding-right: 1rem;
}

.GgfGn {
  display: grid;
  grid-template-areas: "orderStatusForm" "orderStatusAside";
  grid-template-columns: 1fr;
  grid-gap: 2rem;
  gap: 2rem;
}
.GgfGn[data-css-zbl-enabled=false] {
  grid-template-areas: "orderStatusInfo" "orderStatusAside";
}
@media (min-width: 1280px) {
  .GgfGn[data-css-zbl-enabled=false] {
    grid-template-areas: "orderStatusInfo orderStatusAside";
  }
}
@media (min-width: 1280px) {
  .GgfGn {
    grid-template-areas: "orderStatusForm orderStatusAside" "orderStatusForm orderStatusAside";
    grid-template-columns: 86rem 1fr;
  }
}

[dir] .b5cym {
  margin: 0 0 2rem;
}

[dir=ltr] .b5cym {
  padding-left: 1rem;
}

[dir=rtl] .b5cym {
  padding-right: 1rem;
}

._96F7v {
  grid-area: orderStatusInfo;
}

.fQ5zs {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}

[dir] .fQ5zs {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
.fQ5zs:focus {
  outline: none;
}
[dir] .fQ5zs:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] .fQ5zs:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] .fQ5zs:hover {
    background-color: #061945;
  }
}
.fQ5zs:disabled {
  color: #FFF;
}
[dir] .fQ5zs:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.fQ5zs {
  width: 100%;
}
[dir] .fQ5zs {
  margin-top: 2rem;
}
@media (min-width: 1280px) {
  .fQ5zs {
    width: auto;
    min-width: 21rem;
  }
  [dir] .fQ5zs {
    margin-top: 5rem;
  }
}@keyframes _0qMbL {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
.Wd1Oz {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
}

.bl5Wd[data-css-is-loading=true] {
  pointer-events: none;
}

[dir] .bl5Wd[data-css-is-loading=true] {
  cursor: wait;
}

[dir=ltr] .bl5Wd[data-css-is-loading=true] {
  animation: _0qMbL 1.1s infinite;
  animation-timing-function: ease-in-out;
}

[dir=rtl] .bl5Wd[data-css-is-loading=true] {
  animation: _0qMbL 1.1s infinite;
  animation-timing-function: ease-in-out;
}
.bl5Wd {
  display: grid;
  grid-row: 1/3;
  grid-row-gap: 2rem;
}
[dir] .bl5Wd {
  padding: 3rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
}

.bl5Wd[data-css-with-error=true] {
  grid-area: orderStatusForm;
}

[dir] .cY7Wi {
  margin: 0;
}

[dir=ltr] .cY7Wi {
  text-align: right;
}

[dir=rtl] .cY7Wi {
  text-align: left;
}

.bl5Wd .WZcyq {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 3rem;
  column-gap: 3rem;
  align-items: start;
  max-width: 80rem;
}

[dir] .bl5Wd .WZcyq {
  margin: 2rem auto 0;
}
@media (min-width: 768px) {
  .bl5Wd .WZcyq {
    grid-template-columns: 49rem 1fr;
  }
}

._08m5K {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 3rem;
  column-gap: 3rem;
  align-items: flex-start;
}
@media (min-width: 768px) {
  ._08m5K {
    grid-template-columns: 1fr 1fr;
    align-items: normal;
  }
}
@media (min-width: 1280px) {
  ._08m5K {
    grid-template-columns: 49rem 1fr;
    align-items: normal;
  }
}

@media (min-width: 768px) {
  ._8-5x0 {
    max-width: 49rem;
  }
}

@media (min-width: 768px) {
  ._6oS4E {
    max-width: 49rem;
  }
}
@media (min-width: 768px) {
  [dir=ltr] ._6oS4E {
    text-align: right;
  }
  [dir=rtl] ._6oS4E {
    text-align: left;
  }
}

.W9YQC[data-css-required=true]::after {
  content: " *";
}.aSvOh {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}[dir] .aSvOh {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
.aSvOh:focus {
  outline: none;
}
[dir] .aSvOh:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] .aSvOh:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] .aSvOh:hover {
    background-color: #061945;
  }
}
.aSvOh:disabled {
  color: #FFF;
}
[dir] .aSvOh:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.aSvOh {
  width: 100%;
}
@media (min-width: 768px) {
  .aSvOh {
    width: auto;
  }
  [dir=ltr] .aSvOh {
    margin-left: auto;
  }
  [dir=rtl] .aSvOh {
    margin-right: auto;
  }
}.qtYqU {
  grid-area: orderStatusAside;
  height: 100%;
}

[dir] .TTebh {
  padding: 0 2rem 2rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
}

[dir] .GJD9- {
  margin-bottom: 3rem;
}
.GJD9- img {
  position: relative;
  top: 0.3rem;
  height: 1.7rem;
}
[dir=ltr] .GJD9- img {
  margin-right: 0.5rem;
}
[dir=rtl] .GJD9- img {
  margin-left: 0.5rem;
}

.bVjnB {
  display: inline;
  font-size: 1.6rem;
  font-weight: 700;
}

[dir=ltr] .bVjnB {
  margin: 0 1rem 0 0;
}

[dir=rtl] .bVjnB {
  margin: 0 0 0 1rem;
}

.wLoGg {
  font-size: 1.6rem;
  font-weight: 700;
  color: #183884;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

[dir] .wLoGg {
  cursor: pointer;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
}
.wLoGg:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}[dir] .wQY1y {
  margin-bottom: 2rem;
}/* example of use

  // position of each element is defined relative to parent container (from 0 0 to 100% 100%)
  $someElements: (
    (width: 50%, height: 3rem, position: 0 0),
    (width: 4rem, height: 4rem, position: 0 12rem),
    (width: calc(100% - 6rem), height: 4rem, position: 100% 12rem)
  );

  .container {
    @include skeletonPlaceholder.placeholder($someElements);
  }
*/
@keyframes skeleton-opacity {
  to {
    opacity: 0.5;
  }
}
.c-order-status-container {
  min-height: 80rem;
}
@media (min-width: 1280px) {
  .c-order-status-container {
    min-height: 47rem;
  }
}

.c-order-status-skeleton {
  width: 100%;
  max-width: 120rem;
  height: 80rem;
  opacity: 1;
}

[dir] .c-order-status-skeleton {
  margin: 2rem 0;
  background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
  background-size: 40% 3.2rem, 90% 2rem, 80% 2rem, 100% 40rem, 100% 20rem;
  background-repeat: no-repeat;
}

[dir=ltr] .c-order-status-skeleton {
  background-position: 1rem 0, 1rem 5.2rem, 1rem 8.2rem, 0 12.2rem, 0 54.2rem;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

[dir=rtl] .c-order-status-skeleton {
  background-position: right 1rem top 0, right 1rem top 5.2rem, right 1rem top 8.2rem, 100% 12.2rem, 100% 54.2rem;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}
@media (min-width: 1280px) {
  .c-order-status-skeleton {
    height: 47rem;
    opacity: 1;
  }
  [dir] .c-order-status-skeleton {
    background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
    background-size: 30rem 4rem, 60rem 2.2rem, 86rem 28rem, calc(100% - 88rem) 18rem;
    background-repeat: no-repeat;
  }
  [dir=ltr] .c-order-status-skeleton {
    background-position: 1rem 0, 1rem 6rem, 0 11rem, 100% 11rem;
    animation-name: skeleton-opacity;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
  }
  [dir=rtl] .c-order-status-skeleton {
    background-position: right 1rem top 0, right 1rem top 6rem, 100% 11rem, 0% 11rem;
    animation-name: skeleton-opacity;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
  }
}@keyframes c6vjo {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
.eXEuS {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 2rem 6rem;
  gap: 2rem 6rem;
}
[dir] .eXEuS {
  margin-bottom: 2rem;
  padding: 2rem;
  border-radius: 0.5rem;
  background-color: #F5F5F5;
}
@media (min-width: 768px) {
  .eXEuS {
    grid-template-columns: 1fr 1fr;
  }
}

._1m-Qw[data-css-with-extra-column=true] {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 2rem;
  row-gap: 2rem;
}
@media (min-width: 1280px) {
  ._1m-Qw[data-css-with-extra-column=true] {
    grid-template-columns: 1fr 1fr;
  }
}

.uTGlD[data-css-is-loading=true] {
  pointer-events: none;
}

[dir] .uTGlD[data-css-is-loading=true] {
  cursor: wait;
}

[dir=ltr] .uTGlD[data-css-is-loading=true] {
  animation: c6vjo 1.1s infinite;
  animation-timing-function: ease-in-out;
}

[dir=rtl] .uTGlD[data-css-is-loading=true] {
  animation: c6vjo 1.1s infinite;
  animation-timing-function: ease-in-out;
}

.XNcLK {
}
@media (min-width: 768px) {
  .XNcLK {
    width: 45rem;
  }
}

.HrFB9 {
}

[dir] .afhiW {
  margin-top: 0;
}

.XMYBn {
  line-height: 1.15em;
}

.fu7ti {
  display: flex;
  align-items: center;
  max-height: 1.6rem;
}
.fu7ti .-v53E {
  display: flex;
  align-items: center;
  width: auto;
}
.fu7ti .JrIge {
  flex-shrink: 0;
  max-width: 2.5rem;
  max-height: 2.5rem;
}

.NOKlP {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}

._0MVsW {
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
  column-gap: 3rem;
  align-items: flex-start;
}

[dir] ._0MVsW {
  margin-top: 3rem;
}

[dir=ltr] ._0MVsW {
  margin-left: auto;
}

[dir=rtl] ._0MVsW {
  margin-right: auto;
}
@media (min-width: 768px) {
  ._0MVsW {
    flex-direction: row;
    justify-content: flex-end;
  }
}

.hKKmC:focus {
  outline: none;
}

[dir] .hKKmC:focus {
  box-shadow: 0 0 0 0.2rem rgba(46, 53, 59, 0.6);
}
.hKKmC {
  display: flex;
  align-items: center;
  color: #183884;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}
[dir] .hKKmC {
  cursor: pointer;
  border: 0;
  background-color: transparent;
}
.hKKmC:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}
.hKKmC .UwYh- {
  display: inline-block;
  fill: #CD0004;
  width: 1.75rem;
  height: 2.5rem;
}
[dir=ltr] .hKKmC .UwYh- {
  margin-right: 0.5rem;
}
[dir=rtl] .hKKmC .UwYh- {
  margin-left: 0.5rem;
}

.xx3VJ {
  display: flex;
  align-items: center;
}
.xx3VJ .T8lCv {
  flex-basis: 100%;
}
@media (min-width: 1280px) {
  .xx3VJ .T8lCv {
    flex-basis: auto;
  }
}
@media (min-width: 1280px) {
  .xx3VJ {
    justify-content: flex-end;
  }
}

.T8lCv {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}

[dir] .T8lCv {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
.T8lCv:focus {
  outline: none;
}
[dir] .T8lCv:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] .T8lCv:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] .T8lCv:hover {
    background-color: #061945;
  }
}
.T8lCv:disabled {
  color: #FFF;
}
[dir] .T8lCv:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.T8lCv {
  display: flex;
  align-items: center;
  align-self: stretch;
  justify-content: center;
}
[dir] .T8lCv {
  margin: 0;
  padding: 1rem 5rem;
  border-radius: 0.2rem;
}
@media (min-width: 768px) {
  .T8lCv {
    align-self: center;
  }
}

.kyoa4 {
  color: #183884;
  -webkit-text-decoration: underline;
  text-decoration: underline;
  white-space: nowrap;
}

[dir=ltr] .kyoa4 {
  margin-right: 1rem;
  margin-left: 1rem;
}

[dir=rtl] .kyoa4 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.kyoa4:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.znqxq {
  display: block;
}

[dir] .znqxq {
  margin-bottom: 1rem;
}

.jvGDI {
  font-size: 1.6rem;
  font-weight: 700;
}

._3-sja {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
}

[dir=ltr] ._3-sja {
  padding-left: 2rem;
}

[dir=rtl] ._3-sja {
  padding-right: 2rem;
}
._3-sja:before {
  content: "";
  position: absolute;
  top: 0.25rem;
  display: block;
  width: 1.5rem;
  height: 1.5rem;
}
[dir] ._3-sja:before {
  border-radius: 50%;
}
[dir=ltr] ._3-sja:before {
  left: 0;
}
[dir=rtl] ._3-sja:before {
  right: 0;
}
[dir] ._3-sja[data-css-status=blue]:before {
  background-color: rgba(64, 101, 188, 0.5);
}
[dir] ._3-sja[data-css-status=red]:before {
  background-color: #CD0004;
}
[dir] ._3-sja[data-css-status=green]:before {
  background-color: #40843F;
}
[dir] ._3-sja[data-css-status=yellow]:before {
  background-color: #FFC70E;
}
[dir] ._3-sja[data-css-status=orange]:before {
  background-color: #FF8900;
}
[dir] ._3-sja[data-css-status=gray]:before {
  background-color: #F5F5F5;
}
[dir] ._3-sja[data-css-status=black]:before {
  background-color: #000;
}

.WnAGH {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 2rem;
  gap: 2rem;
}

[dir] .WnAGH {
  margin-bottom: 2rem;
}
@media (min-width: 960px) {
  .WnAGH {
    grid-template-columns: 1fr 1fr;
  }
}

.PdWyb {
  display: flex;
  flex-direction: column;
}

[dir] .PdWyb {
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
  padding: 2rem;
}

.vfDda {
  color: #000;
  font-size: 1.6rem;
}

[dir] .vfDda {
  margin: 0 0 1rem 0;
}
@media (min-width: 1280px) {
  .vfDda {
    grid-column: 1/-1;
  }
}

._2T2Il {
  display: block;
}

[dir] ._2T2Il {
  margin-bottom: 0.5rem;
}

._0QQeq {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 3rem -webkit-max-content;
  grid-template-rows: 3rem max-content;
  grid-column-gap: 7rem;
  column-gap: 7rem;
}
@media (min-width: 1280px) {
  ._0QQeq {
    grid-template-columns: 2fr 3fr;
  }
}

.QFICy {
  display: flex;
  flex-direction: column;
}
[dir] .QFICy:last-child {
  margin-top: 2.5rem;
}
@media (min-width: 1280px) {
  [dir] .QFICy:last-child {
    margin-top: 0;
  }
}

.gQTLb {
  text-wrap: nowrap;
  width: 100%;
  height: 2rem;
  font-size: 1.4rem;
  color: #000;
}

[dir] .gQTLb {
  padding-bottom: 1rem;
  margin: 0 0 1rem 0;
  border-bottom: 0.1rem solid #B5B5B5;
}

._9poV1, .mzmwz {
  display: flex;
  align-items: center;
}

.kWXIe {
  text-transform: capitalize;
}

.mzmwz {
  justify-content: space-between;
}

[dir] .mzmwz {
  margin-bottom: 0.5rem;
}

.-v53E:focus {
  outline: none;
}

[dir] .-v53E:focus {
  box-shadow: 0 0 0 0.2rem rgba(46, 53, 59, 0.6);
}
.-v53E {
  display: block;
  width: 3rem;
}
[dir] .-v53E {
  cursor: pointer;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
}
.-v53E .JrIge {
  display: inline-block;
  fill: #183884;
  width: 2.5rem;
  height: 2.6rem;
  stroke: #183884;
  stroke-width: 0.01rem;
}

[dir] .VpSDa {
  margin-top: 2rem;
}

.GmvQD {
  font-size: 1.6rem;
}

[dir] .GmvQD {
  margin: 0 0 1rem;
}

.pu4XE {
  overflow-x: auto;
}

.uwEHZ {
  width: -webkit-max-content;
  width: max-content;
}

[dir] .uwEHZ {
  margin-bottom: 0.5rem;
}
@media (min-width: 1280px) {
  .uwEHZ {
    width: 100%;
  }
}

.HOUtv {
  display: grid;
  grid-template-columns: 14rem repeat(6, 1fr) 7rem;
}

[dir] .HOUtv {
  border-radius: 0.5rem;
  background-color: #F5F5F5;
}

[dir] .Jo2wG .HOUtv {
  margin-bottom: 0.3rem;
}

._46wi4 .HOUtv {
  overflow: hidden;
}

[dir] ._46wi4 .HOUtv {
  background-color: #4B5B69;
}
._46wi4 .-U6OD {
  font-weight: 700;
  color: #FFF;
  word-break: break-all;
}

.-U6OD {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
}

[dir] .-U6OD {
  padding: 1.5rem 1rem;
}

[dir] .F85nq {
  margin-bottom: 5rem;
}

._8cABi {
  max-width: 36rem;
}

[dir] ._8cABi {
  border-radius: 0.5rem;
  background-color: #F5F5F5;
}

[dir=ltr] ._8cABi {
  margin-left: auto;
  padding: 2rem 3rem 3rem 2rem;
}

[dir=rtl] ._8cABi {
  margin-right: auto;
  padding: 2rem 2rem 3rem 3rem;
}

.TwIsy {
  font-size: 1.4rem;
}

.Zx1gx {
  display: flex;
  justify-content: space-between;
}

[dir] .Zx1gx {
  margin-bottom: 1rem;
}
[dir] .Zx1gx:last-of-type {
  margin-top: 2rem;
}
.Zx1gx:last-of-type .TwIsy {
  font-weight: 700;
}

.bzaI3 {
  font-size: 2rem;
  font-weight: 700;
}

.KqpWH[data-css-is-tooltip=true] {
  color: #183884;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

[dir] .KqpWH[data-css-is-tooltip=true] {
  cursor: pointer;
}

._1zYeP {
  display: flex;
  flex-direction: column;
  font-size: 1.6rem;
  line-height: 1.4;
}

[dir=ltr] ._1zYeP {
  text-align: left;
}

[dir=rtl] ._1zYeP {
  text-align: right;
}

._7qEkf {
  width: 10rem;
  height: 7.5rem;
}

[dir] ._7qEkf {
  margin-bottom: 2rem;
}

.LqGNo {
  fill: #D6D6D6;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

[dir] .LqGNo {
  background: white;
  padding: 0.5rem;
  padding: 0;
}

.F7ZyY {
  overflow: auto;
}
@media (min-width: 768px) {
  .F7ZyY {
    grid-column: 1/3;
  }
}

.nuhUa {
  overflow-y: hidden;
  display: grid;
  grid-template-columns: repeat(4, auto);
  grid-column-gap: 2rem;
  column-gap: 2rem;
  transition: max-height 0.3s ease-out;
}

.C0Zyr {
  display: flex;
  flex-direction: column;
}

.Be1qG {
  display: flex;
  flex-direction: column;
}

[dir] ._8sgAU {
  padding: 0.5rem;
}

.E6WMD {
  display: flex;
  justify-content: flex-end;
}

._3ko-x {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3rem;
}

[dir] ._3ko-x {
  padding: 0.3rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.3rem;
  background-color: #FFF;
}
[dir=ltr] ._3ko-x[data-css-show-all=true] .j6BbI {
  transform: rotate(180deg);
}
[dir=rtl] ._3ko-x[data-css-show-all=true] .j6BbI {
  transform: rotate(-180deg);
}
@media (min-width: 768px) {
  ._3ko-x {
    width: 25rem;
  }
}
._3ko-x {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
}
[dir] ._3ko-x {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
}

.j6BbI {
  width: 1.5rem;
  min-width: 1.5rem;
  height: 1.5rem;
  fill: #2E353B;
}

[dir=ltr] .j6BbI {
  margin-left: 1rem;
}

[dir=rtl] .j6BbI {
  margin-right: 1rem;
}/* example of use

  // position of each element is defined relative to parent container (from 0 0 to 100% 100%)
  $someElements: (
    (width: 50%, height: 3rem, position: 0 0),
    (width: 4rem, height: 4rem, position: 0 12rem),
    (width: calc(100% - 6rem), height: 4rem, position: 100% 12rem)
  );

  .container {
    @include skeletonPlaceholder.placeholder($someElements);
  }
*/
@keyframes skeleton-opacity {
  to {
    opacity: 0.5;
  }
}
.c-order-status-details-container {
  min-height: 120rem;
}
@media (min-width: 1280px) {
  .c-order-status-details-container {
    min-height: 100rem;
  }
}

.c-order-status-details-skeleton {
  width: 100%;
  max-width: 120rem;
  height: 120rem;
  opacity: 1;
}

[dir] .c-order-status-details-skeleton {
  margin: 2rem 0;
  background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
  background-size: 50% 3.2rem, 100% 12rem, 100% 35rem, 100% 40rem, 100% 15rem;
  background-repeat: no-repeat;
}

[dir=ltr] .c-order-status-details-skeleton {
  background-position: 0 0, 0 5rem, 0 19rem, 0 56rem, 0 98rem;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

[dir=rtl] .c-order-status-details-skeleton {
  background-position: 100% 0, 100% 5rem, 100% 19rem, 100% 56rem, 100% 98rem;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}
@media (min-width: 1280px) {
  .c-order-status-details-skeleton {
    height: 100rem;
    opacity: 1;
  }
  [dir] .c-order-status-details-skeleton {
    background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
    background-size: 40rem 4rem, 100% 10rem, 100% 25rem, 100% 35rem, 30rem 15rem;
    background-repeat: no-repeat;
  }
  [dir=ltr] .c-order-status-details-skeleton {
    background-position: 0 0, 0 6rem, 0 18rem, 0 45rem, 100% 82rem;
    animation-name: skeleton-opacity;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
  }
  [dir=rtl] .c-order-status-details-skeleton {
    background-position: 100% 0, 100% 6rem, 100% 18rem, 100% 45rem, 0% 82rem;
    animation-name: skeleton-opacity;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
  }
}